Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Fiber Channel Protokolle
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Anzahl der Basic-Switching-RJ-45-Ethernet-Anschlüsse
8
Typ der Basic-Switching-RJ-45-Ethernet-Anschlüsse
Gigabit Ethernet (10/100/1000)
Broadcast-Storm-Kontrolle
Power-over-Ethernet Poe Unterstützung
Nein
Fiber-Ethernet-Verkabelungstechnologie
100BASE-FX
Faser-Ethernet-Verkabelungstechnologie
100BASE-FX
Unterstützung für Flusskontrolle
Unterstützung für Jumbo-Frames
Latenz (10-100 Mbps)
10 µs
MAC-Adressentabelle
16000 entries
Management-Protokolle
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Anzahl gefilterter Multicast-Gruppen
255
Anzahl der statischen Routen
4000
Power over Ethernet (PoE)
No
Qualität des Dienstes (QoS) Unterstützung
Servicequalität QoS-Unterstützung
Ja
Unterstützte Netzwerkprotokolle
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Schaltkapazität
5.6 Gbit/s
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja